{% extends 'baseDashboard.html.twig' %}

{% block title %}Annonce{% endblock %}

{% block body %}


    <div class="content">
        <div class="animated fadeIn">
            <div class="row">
                <div class="col-lg-12">
                    <form method="post">
                        <div class="card">
                            <div class="card-header"><strong>Afficher Annonce</strong>
                            </div>
                            <div class="card-body card-block">
                                <div  class="form-group">

                                        <label for="company" class=" form-control-label">Réference</label>
                                        <input type="text" id="company" placeholder="Enter your company name"
                                               class="form-control" value="{{ annonce.reference }}" disabled ></div>
                                    <div class="form-group">
                                        <label for="company" class=" form-control-label">Type Action</label>
                                        <input type="text" id="company" placeholder="Enter your company name"
                                               class="form-control" value="{{ annonce.TypeAction }}" disabled ></div>
                                    <div class="form-group">
                                        <label for="company" class=" form-control-label">Nature</label>
                                        <input type="text" id="company" placeholder="Enter your company name"
                                               class="form-control" value="{{ annonce.nature }}" disabled ></div>
                                    <div class="form-group">
                                        <label for="company" class=" form-control-label">Prix(Dt)</label>
                                        <input type="text" id="company" placeholder="Enter your company name"
                                               class="form-control" value="{{ annonce.prix }}" disabled ></div>
                                    <div class="form-group">
                                        <label for="company" class=" form-control-label">Ville</label>
                                        <input type="text" id="company" placeholder="Enter your company name"
                                               class="form-control" value="{{ annonce.ville }}" disabled ></div>

                                    <div class="form-group">
                                        <label for="company" class=" form-control-label">Adresse</label>
                                        <input type="text" id="company" placeholder="Enter your company name"
                                               class="form-control" value="{{ annonce.adresse }}" disabled ></div>

                                    <div class="form-group">
                                        <label for="company" class=" form-control-label">Surface(m²)</label>
                                        <input type="text" id="company" placeholder="Enter your company name"
                                               class="form-control" value="{{ annonce.surface }}" disabled ></div>
                                    <div class="form-group">
                                        <label for="company" class=" form-control-label">titreFinancier</label>
                                        <input type="text" id="company" placeholder="Enter your company name"
                                               class="form-control" value="{{ annonce.titreFinancier ? 'Yes' : 'No' }}" disabled ></div>

                                    <div class="form-group">
                                        <label for="company" class=" form-control-label">fraisAgence</label>
                                        <input type="text" id="company" placeholder="Enter your company name"
                                               class="form-control" value="{{ annonce.fraisAgence }}" disabled ></div>
                                    <div class="form-group">
                                        <label for="company" class=" form-control-label">mandatExlusive</label>
                                        <input type="text" id="company" placeholder="Enter your company name"
                                               class="form-control" value="{{ annonce.mandatExlusive ? 'Yes' : 'No'  }}" disabled ></div>
                                    <div class="form-group">
                                        <label for="company" class=" form-control-label">options</label>
                                        <input type="text" id="company" placeholder="Enter your company name"
                                               class="form-control" value="{{ annonce.options ? annonce.options|join(', ') : '' }}" disabled ></div>

                                    <div class="form-group">
                                        <label for="company" class=" form-control-label">Contact/Email</label>
                                        <input type="text" id="company" placeholder="Enter your company name"
                                               class="form-control" value="{{ annonce.ContactEmail  }}" disabled ></div>
                                    <div class="form-group">
                                        <label for="company" class=" form-control-label">Contact/Tél</label>
                                        <input type="text" id="company" placeholder="Enter your company name"
                                               class="form-control" value="{{ annonce.ContactTel  }}" disabled ></div>


                                    <div class="form-group">
                                        {% for img in images %}
                                            <img src="{{ img.img }}" class="rounded" alt="Cinque Terre" width="304" height="236">
                                        {% endfor %}
                                    </div>
                                    {#<button type="button" class="btn btn-info"><a href="{{ path('edit_terrain_agricole', {'id': annonce.id}) }}">Modifier</a></button>#}
<br><br>
                                    <i class="fa fa-long-arrow-left"></i>&nbsp;&nbsp;&nbsp; <a href="{{ path('annonce_index') }}">Retourner</a>


                                </div>
                            </div>

                    </form>

                </div>
            </div>
        </div>
    </div>




{% endblock %}